.banner__two-content h1{
	font-size: 45px;
	line-height: 1.2;
}
.header__two-menu-bar-logo a img {
    max-width: 100%;
    width: 100px;
}
.services__two-item-area {
	min-height: 600px;
}
.footer__area {
    padding: 80px 0 40px;
}
.header__two {
    position: relative;
}
.banner__two-right {
    padding-top: 60px;
}
.page__banner {
    padding: 100px 0;
}
.page__banner-content ul li, .page__banner-content ul li a, .page__banner-content ul li a  {
    color: #ffffff;
}
.page__banner::after{
    background: #23a8e0;
}
.blog__two-item-content h4 {
    font-size: 18px;
    line-height: 1.4;
}
.page__banner-content h2 {
    font-size: 38px;
    line-height: 1.4;
}
.page__banner-content ul li span {
    color: #fff;
}
  .section-padding {
        padding: 90px 0px;
    }
@media (max-width: 600px){
        .section-padding {
        padding: 60px 0px;
    }
}
.team__area::after {
    display: none;
}
.mean-container a.meanmenu-reveal {
    color: #343a40;
    width: 25px;
    height: 31px;
    top: 35px;
}
.header__area-menu-bar-main-menu ul li .sub-menu li a {
    padding: 13px 18px;
}
@media (max-width: 991px){
    .header__two-menu-bar-logo {
        position: relative;
        padding: 10px 0;
    }
}
@media (max-width: 768px){
    .page__banner {
        padding: 30px 0;
    }
    .page__banner-content h2 {
        font-size: 28px;
    }
}
